// Ricerca Full Screen
	$(function () {
		$('a[href="#ricercaFullScreen"]').on('click', function(event) {
			event.preventDefault();
			$('#ricercaFullScreen').addClass('open');
			$('#ricercaFullScreen > form > input[type="search"]').focus();
		});
		
		$('#ricercaFullScreen, #ricercaFullScreen button.close').on('click keyup', function(event) {
			if (event.target == this || event.target.className == 'close' || event.keyCode == 27) {
				$(this).removeClass('open');
			}
		});
		
		$('form').submit(function(event) {
			event.preventDefault();
			return false;
		})
	});